@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('../font/iconfont.ttf?t=1770082129505') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dianhua:before {
  content: "\e6b9";
}

.icon-huidaodingbuxianxing:before {
  content: "\e610";
}

.icon-xiangyoujiantou:before {
  content: "\e65f";
}

.icon-xiangzuojiantou:before {
  content: "\e660";
}

.icon-shouji:before {
  content: "\e692";
}

.icon-zhihuishequ:before {
  content: "\e600";
}

.icon-chuanzhen:before {
  content: "\e608";
}

.icon-wuxian:before {
  content: "\e6b5";
}

.icon-youxiang:before {
  content: "\e908";
}

.icon-guanbi:before {
  content: "\e609";
}

.icon-shouye:before {
  content: "\e61c";
}

.icon-shangjiantou:before {
  content: "\e60c";
}

.icon-fuwuxunhuanguanli:before {
  content: "\eace";
}

.icon-dianhua1:before {
  content: "\e612";
}

.icon-qiche:before {
  content: "\ec6d";
}

.icon-shousuoxiajiantou:before {
  content: "\e679";
}

.icon-weixin:before {
  content: "\e614";
}

.icon-dizhi:before {
  content: "\e641";
}

.icon-paizhao:before {
  content: "\e60d";
}

.icon-24gf-heartPulse:before {
  content: "\e89a";
}

.icon-shezhi:before {
  content: "\e71f";
}

.icon-zhihuigongchang-zhuanqu_CPU:before {
  content: "\e616";
}

.icon-dingzhihuakaifa:before {
  content: "\e63b";
}

.icon-yaogancehui:before {
  content: "\e684";
}

.icon-sousuo:before {
  content: "\e602";
}

.icon-icon_675:before {
  content: "\e611";
}

.icon-xiajiantoucu:before {
  content: "\e605";
}

.icon-gongyezidonghua:before {
  content: "\e6df";
}

.icon-zuojiantou:before {
  content: "\e60e";
}

.icon-youjiantou:before {
  content: "\e60f";
}

